		html{color:#000;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
		body {background-image: -webkit-gradient(
	linear,
	left top,
	right bottom,
	color-stop(0, #294271),
	color-stop(25, #294271),
	color-stop(25, #1C2E4E),
	color-stop(37.5, #1C2E4E),
	color-stop(37.5, #294271),
	color-stop(75, #294271),
	color-stop(75, #1C2E4E),
  color-stop(87.5, #1C2E4E),
	color-stop(87.5, #294271)
);
background-image: -o-linear-gradient(right bottom, #294271 0%, #294271 25%, #1C2E4E 25%, #1C2E4E 37.5%, #294271 37.5%, #294271 75%, #1C2E4E 75%, #1C2E4E 87.5%, #294271 87.5%);
background-image: -moz-linear-gradient(right bottom, #294271 0%, #294271 25%, #1C2E4E 25%, #1C2E4E 37.5%, #294271 37.5%, #294271 75%, #1C2E4E 75%, #1C2E4E 87.5%, #294271 87.5%);
background-image: -webkit-linear-gradient(right bottom, #294271 0%, #294271 25%, #1C2E4E 25%, #1C2E4E 37.5%, #294271 37.5%, #294271 75%, #1C2E4E 75%, #1C2E4E 87.5%, #294271 87.5%);
background-image: -ms-linear-gradient(right bottom, #294271 0%, #294271 25%, #1C2E4E 25%, #1C2E4E 37.5%, #294271 37.5%, #294271 75%, #1C2E4E 75%, #1C2E4E 87.5%, #294271 87.5%);
background-image: linear-gradient(to right bottom, #294271 0%, #294271 25%, #1C2E4E 25%, #1C2E4E 37.5%, #294271 37.5%, #294271 75%, #1C2E4E 75%, #1C2E4E 87.5%, #294271 87.5%);
background-size:8px 8px;font-family:Arial,Helvetica,sans-serif;}		a {outline: none;}
		#container {height:100%;margin:0 auto;width:100%;max-width:960px;border: 1px solid black;margin:20px auto 20px auto;}
		h1,h2,h3 {color:#990017; font-family: "helvetica neue", helvetica, arial, serif; }
		h3 {font-size:20px;}
		h1 {font-size:27px;font-weight:bold;width:100%;margin-bottom:5px;margin-top:30px;line-height:34px;}
		p { font-size:16px; line-height:24px; font-family:Georgia,"Times New Roman",serif; margin:10px 40px;}
		#header {background:#48C142;
      width:100%;max-width:960px; height:234px; margin:0 auto 0 auto;padding-top:1px;}
		#logo { background:url(../img/logo.png) repeat-x;width:100%;max-width:548px;height:100%;max-height:208px;margin:14px auto 0;position:relative;}
		#logo a { text-decoration:none; display:block;width:100%;max-width:548px;height:208px;}
		#logo a span {position:absolute;left:-2000px;}
		#best {float:left;padding-left:20px;padding-top:20px;font-size:22px;color:#000000;line-height:30px;}
		#call {float:right;padding:15px 15px 0 0;position:relative;z-index:2;line-height:28px;font-size:20px;color:#000000;}
		#call a {color:#yellow;color: -webkit-link;text-decoration: underline;cursor: auto;}
		.top-bar, .top-bar.expanded .title-area {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFDD00),color-stop(0.5, #FFF29A),color-stop(0.9, #FFDD00),color-stop(0.91, #B3B3B3),color-stop(1, #FFFFFF));
      background-image: -o-linear-gradient(bottom, #FFDD00 0%, #FFF29A 50%, #FFDD00 90%, #B3B3B3 91%, #FFFFFF 100%);
      background-image: -moz-linear-gradient(bottom, #FFDD00 0%, #FFF29A 50%, #FFDD00 90%, #B3B3B3 91%, #FFFFFF 100%);
      background-image: -webkit-linear-gradient(bottom, #FFDD00 0%, #FFF29A 50%, #FFDD00 90%, #B3B3B3 91%, #FFFFFF 100%);
      background-image: -ms-linear-gradient(bottom, #FFDD00 0%, #FFF29A 50%, #FFDD00 90%, #B3B3B3 91%, #FFFFFF 100%);
      background-image: linear-gradient(to bottom, #FFDD00 0%, #FFF29A 50%, #FFDD00 90%, #B3B3B3 91%, #FFFFFF 100%);
     }
    .top-bar-section ul {background:none;}
    	.top-bar-section ul {background:none;}
		  .top-bar-section ul li:hover > a {
		    background: none;
		    color: #9e0b17; }
		  .top-bar-section ul li.active > a {
		    background: none;
		    color: #9e0b17; }
				  .top-bar-section ul li.active > a:hover {
			      background: none; }
			      .top-bar-section li a:not(.button):hover {
			        background: none; }
		@media only screen and (max-width: 40.063em){ 
			.top-bar-section ul {background:#FFF29A;}
	    #header {display:none;}
			.top-bar .name h1 a { color:#9e0b17; width:80%;}
			p { margin: 0; }
			
		}
		@media only screen and (min-width: 40.063em){ 
			.top-bar-section ul {width:900px}
	    .top-bar .title-area {display:none;}
			
		}
		.top-bar li {vertical-align:middle;}
		.top-bar-section li a:not(.button ){ font-family:Tahoma,Helvetica,Arial,sans-serif;color:#9e0b17;font-size:14px;font-weight:bold;text-decoration:none;background:none;}
		.top-bar-section li a:hover {text-decoration:underline;color:#ea1022;background:none;}
		.top-bar .toggle-topbar.menu-icon { border:none;}
		.top-bar .toggle-topbar.menu-icon a { color:#9e0b17; border:none; }
		.top-bar .toggle-topbar.menu-icon a span { -webkit-box-shadow: 0 10px 0 1px #9e0b17, 0 16px 0 1px #9e0b17, 0 22px 0 1px #9e0b17;
		box-shadow: 0 10px 0 1px #9e0b17, 0 16px 0 1px #9e0b17, 0 22px 0 1px #9e0b17;}
		#content {background:#fff;padding:10px 20px 20px 20px;}
		.special {color:#df0022;font-weight:bold;border-bottom:0;}
		.special-price {color:#df0022;font-weight:bold;border-bottom:0;}
    .bike-photo { height:225px; position: relative;}
    .bike-photo img {height:auto;max-width:100%;position:relative;bottom:0;left:0;}
    .pricing-table li.title {background:#fff;}
    .contain-to-grid {background:rgba(51, 51, 51, 0);}
    .contain-to-grid .top-bar {max-width:59.9rem;}
    .pricing-table .bullet-item {padding:0.5rem 0.3rem;}
    .pricing-table .columns {padding-right:0; padding-left:0;}

button, .button {
  cursor: pointer;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.0625rem;
  padding-left: 2rem;
  font-size: 1rem;
  /*     @else                            { font-size: $padding - rem-calc(2); } */
  background-color: #FFEC6D;
  border-color: #FFDD05;
  color: #9E0B17;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
  padding-top: 1.0625rem;
  padding-bottom: 1rem;
  -webkit-appearance: none;
  border: none;
  font-weight: normal !important; }
  button:hover, button:focus, .button:hover, .button:focus {
    background-color: #FFDD05; }
  button:hover, button:focus, .button:hover, .button:focus {
    color: #9E0B17; }
  button.secondary, .button.secondary {
    background-color: #e7e7e7;
    border-color: #dadada;
    color: #333333; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      background-color: #dadada; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      color: #333333; }
  button.success, .button.success {
    background-color: #43ac6a;
    border-color: #3c9a5f;
    color: white; }
    button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
      background-color: #3c9a5f; }
    button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
      color: white; }
  button.alert, .button.alert {
    background-color: #f04124;
    border-color: #ea2f10;
    color: white; }
    button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
      background-color: #ea2f10; }
    button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
      color: white; }
  button.large, .button.large {
    padding-top: 1.125rem;
    padding-right: 2.25rem;
    padding-bottom: 1.1875rem;
    padding-left: 2.25rem;
    font-size: 1.25rem;
    /*     @else                            { font-size: $padding - rem-calc(2); } */ }
  button.small, .button.small {
    padding-top: 0.875rem;
    padding-right: 1.75rem;
    padding-bottom: 0.9375rem;
    padding-left: 1.75rem;
    font-size: 0.8125rem;
    /*     @else                            { font-size: $padding - rem-calc(2); } */ }
  button.tiny, .button.tiny {
    padding-top: 0.625rem;
    padding-right: 1.25rem;
    padding-bottom: 0.6875rem;
    padding-left: 1.25rem;
    font-size: 0.6875rem;
    /*     @else                            { font-size: $padding - rem-calc(2); } */ }
  button.expand, .button.expand {
    padding-right: 0;
    padding-left: 0;
    width: 100%; }
  button.left-align, .button.left-align {
    text-align: left;
    text-indent: 0.75rem; }
  button.right-align, .button.right-align {
    text-align: right;
    padding-right: 0.75rem; }
  button.radius, .button.radius {
    -webkit-border-radius: 3px;
    border-radius: 3px; }
  button.round, .button.round {
    -webkit-border-radius: 1000px;
    border-radius: 1000px; }
  button.disabled, button[disabled], .button.disabled, .button[disabled] {
    background-color: #008cba;
    border-color: #0079a1;
    color: white;
    cursor: default;
    opacity: 0.7;
    -webkit-box-shadow: none;
    box-shadow: none; }
    button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
      background-color: #0079a1; }
    button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
      color: white; }
    button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
      background-color: #008cba; }
    button.disabled.secondary, button[disabled].secondary, .button.disabled.secondary, .button[disabled].secondary {
      background-color: #e7e7e7;
      border-color: #dadada;
      color: #333333;
      cursor: default;
      opacity: 0.7;
      -webkit-box-shadow: none;
      box-shadow: none; }
      button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
        background-color: #dadada; }
      button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
        color: #333333; }
      button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
        background-color: #e7e7e7; }
    button.disabled.success, button[disabled].success, .button.disabled.success, .button[disabled].success {
      background-color: #43ac6a;
      border-color: #3c9a5f;
      color: white;
      cursor: default;
      opacity: 0.7;
      -webkit-box-shadow: none;
      box-shadow: none; }
      button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
        background-color: #3c9a5f; }
      button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
        color: white; }
      button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
        background-color: #43ac6a; }
    button.disabled.alert, button[disabled].alert, .button.disabled.alert, .button[disabled].alert {
      background-color: #f04124;
      border-color: #ea2f10;
      color: white;
      cursor: default;
      opacity: 0.7;
      -webkit-box-shadow: none;
      box-shadow: none; }
      button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
        background-color: #ea2f10; }
      button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
        color: white; }
      button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
        background-color: #f04124; }
    /*
		#nav.stick { position: fixed;top: 0;z-index: 10000; height:38px;padding-top:0;width:960px;}
		.top-bar ul {margin:0 auto;width:900px;}
		.top-bar ul {margin:0 auto;width:900px;}
		.top-bar li {vertical-align:middle;height:20px;line-height:20px;border-right:1px solid #fff;display:inline;padding:0 15px;border-left:1px solid #edce00;margin-top:5px;float:left;}
		.top-bar li a { font-family:Tahoma,Helvetica,Arial,sans-serif;color:#9e0b17;font-size:14px;font-weight:bold;text-decoration:none;}
		.top-bar li a:hover {text-decoration:underline;color:#ea1022;}
		.top-bar li.first {border-left:none;padding-left:30px;}
		.top-bar li.last {border-right:none;padding-right:0;}
		#content {background:#fff;padding:10px 20px 20px 20px;}
		#content ul {padding-left:5px;margin-left:20px;}
		#content li {list-style-type:disc;}
		table.bikes-rates {border:1px dotted gray; width:100%;}
		table.bikes-rates td {width:33.3333%;border:1px dotted gray;padding:30px 20px;text-align:center;}
		table.bikes-rates div.bike-photo {height:225px;position: relative; }
		table.bikes-rates div.bike-photo img {position:absolute;bottom:0;left:0;}
		.rate-bg { background:#fff9d4;padding:2px; margin:15px auto; }
		table.rates-card { border:0;width:245px;font-size:16px;margin:0 auto;}
		table.rates-card td {height:25px !important;padding:2px !important; border:0 ; text-align:left;width:0;border-bottom:1px dotted #b7b7b7;}
		table.rates-card td.special {width:130px;color:#df0022;font-weight:bold;border-bottom:0;}
		table.rates-card td.special-price {width:115px;color:#df0022;font-weight:bold;border-bottom:0;}
    ul.rides-list li {font-size:20px;line-height:28px;}
		a.reserve-button {background:url(images/reserve-button.jpg);display:block;height:47px;width:214px;margin:0 auto;text-decoration:none;}
		a.reserve-button:hover {background:url(images/reserve-button.jpg) 0 -47px;display:block;height:47px;width:214px;margin:0 auto;text-decoration:none;}

		a.reserve-button span {left:-2500px;position:relative;}

		.res {width:800px;padding:10px;}
		.res .headline {text-align:center;text-transform:uppercase;font-weight:bold;font-size:24px;}
		.reserve-form {width:380px;height:380px;border:2px solid #f2c36f;margin-top:15px;}
		.reserve-form h2 {color:#df0321;font-size:20px;font-weight:bold;}
		.reserve-form h3 {font-size:16px;font-weight:bold;}
		.reserve-form b {color:#df0321;}
		.reserve-form .form-top {background:#f2c36f;height:60px;padding:8px;}
		.reserve-form .form-content {padding:10px;vertical-align:top;background-color:#f7e5c5;}
		.reserve-form .form-content p {font-size:14px; margin-top:8px;}
		.reserve-form .form-content table {margin-top:10px;}
		.reserve-form .form-content tr {height:32px;font-weight:bold;}

		#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
		#cboxOverlay{position:fixed; width:100%; height:100%;}
		#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
		#cboxContent{position:relative; overflow:hidden;}
		#cboxLoadedContent{overflow:auto;}
		#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
		#cboxTitle{margin:0;}
		#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
		#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

		#cboxOverlay{background:url(images/overlay.png) 0 0 repeat;}
		#colorbox{}
		    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) -100px 0 no-repeat;}
		    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) -129px 0 no-repeat;}
		    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) -100px -29px no-repeat;}
		    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) -129px -29px no-repeat;}
		    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
		    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
		    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
		    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
		    #cboxContent{background:#fff;}
		        #cboxLoadedContent{margin-bottom:28px;}
		        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
		        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
		        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
		        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(images/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
		        #cboxPrevious.hover{background-position:-75px -25px;}
		        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
		        #cboxNext.hover{background-position:-50px -25px;}
		        #cboxLoadingOverlay{background:url(images/loading_background.png) center center no-repeat;}
		        #cboxLoadingGraphic{background:url(images/loading.gif) center center no-repeat;}
		        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
		        #cboxClose.hover{background-position:-25px -25px;}

		.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
		.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
		.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopRight.png, sizingMethod='scale');}
		.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
		.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
		.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
		.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
		.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}
    */
